Support » Plugin: Paid Memberships Pro » 2.03 upgrade gives error 500 with two add-ons

  • Resolved myblogisgreat

    (@myblogisgreat)


    Hi,
    Using your GitHub extensions.
    2.03 upgrade conflict in some way with
    – CPT addon
    – Membership multiple memberships per user
    and gives error 500

    )

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Andrew Lima

    (@andrewza)

    Hi @myblogisgreat,

    Thank you for using Paid Memberships Pro. I’m sorry for the issue you are facing here.

    We are aware of these issues and working on resolving this as soon as possible. If you need this resolved urgently, please open a thread on http://www.paidmembershipspro.com

    As we cannot support premium Add Ons on the WordPress.org forums.

    Thank you for your understanding, an update for this will be released soon.

    Plugin Author Jason Coleman

    (@strangerstudios)

    It’s likely the MMPU add on. I need to push an update out there ASAP. Stay on the 1.9.5.6 for now or disable MMPU if you don’t need it. Sorry about this, and thanks for posting the note here.

    Working well with 2.04 update, thanks!

    Plugin Author Andrew Lima

    (@andrewza)

    Thank you for your patience and understanding @myblogisgreat, I’m glad to hear it’s resolved with version 2.0.4

    If you have any further questions please feel free to open a new support ticket.

    Have a great day further! 🙂

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘2.03 upgrade gives error 500 with two add-ons’ is closed to new replies.